{% raw -%}
{% extends "base.html" %}

{% load allauth i18n static %}

{% block title %}
  ADACS - Log in
{% endblock title %}
{% block body %}
  <div class="flex min-h-full flex-col justify-center px-6 py-12 lg:px-8">
    <div class="sm:mx-auto sm:w-full sm:max-w-sm">
      <img class="mx-auto h-10 w-auto"
           src="{% static 'images/adacs_logo.svg' %}"
           alt="Your Company" />
      <h2 class="mt-8 text-center text-2xl font-bold leading-9 tracking-tight text-gray-900">Log in to your account</h2>
    </div>
    <div class="sm:mx-auto sm:w-full sm:max-w-sm">
      {% if not SOCIALACCOUNT_ONLY %}
        {% url 'account_login' as action_url %}
        {% element form form=form method="post" action=action_url tags="entrance,login" %}
          {% slot body %}
            {% csrf_token %}
            {% element fields form=form unlabeled=True %}
            {% endelement %}
            {{ redirect_field }}
          {% endslot %}
          {% slot actions %}
            {% element button tags="prominent,login" type="submit" %}
              {% trans "Log in" %}
            {% endelement %}
          {% endslot %}
        {% endelement %}
      {% endif %}
      {% if SOCIALACCOUNT_ENABLED %}
        {% include "socialaccount/snippets/login.html" with page_layout="entrance" %}
      {% endif %}
      <p class="mt-10 text-center text-sm text-gray-500">
        Need a login?
        <a href="{{ signup_url }}"
          class="font-semibold leading-6 text-indigo-600 hover:text-indigo-500">Create an account</a>.
      </p>
    </div>
  </div>
{% endblock body %}
{% endraw %}
